[Config]
Title=Canon Laser Printer/Scanner/Fax Extended Survey Program
Timeout=30000
ReadingOrder=LTR

[DlgFont]
;EULA=Arial, 14, 0
;SendConfirm=Arial, 14, 0

[DlgText_EULA]
LabelT=Lea completamente y con atención el siguiente acuerdo de licencia antes de instalar este programa.
LabelU=Para aceptar los términos anteriores, haga clic en [Aceptar].|Para cancelar la instalación, haga clic en [No aceptar]. Asimismo, si ya hay instalada una instancia de este programa, se desinstalará.
NextButton=Aceptar
CancelButton=No aceptar

[DlgText_SendConfirm]
LabelT=Para proporcionar servicios relacionados con la impresora, así como para desarrollar y promocionar productos y servicios mejor adaptados a las necesidades del cliente, Canon recopila información como la que aparece a continuación, relacionada con el producto de Canon, y la envía por Internet a Canon (en el caso de utilizar el producto de Canon en China, a la empresa de estudio de datos legalmente autorizada).
LabelU=Para aceptar los términos anteriores y comenzar la instalación de este programa, haga clic en [Aceptar].|Para cancelar la instalación, haga clic en [No aceptar]. Asimismo, si ya hay instalada una instancia de este programa, se desinstalará.
NextButton=Aceptar
CancelButton=No aceptar

[DlgAdjust_EULA]
NextButton=14
CancelButton=14

[DlgAdjust_SendConfirm]
NextButton=14
CancelButton=14

[Message]
OSErrorMsg=No se puede instalar este programa en este sistema operativo.
InstCancelMsg=Se ha cancelado la instalación.
InstErrorMsg=No se pudo instalar el programa debido a que se produjo un error.
InstSuccessMsg=Se ha completado la instalación.
UninstErrorMsg=Se ha cancelado la instalación.|No obstante, la instancia de Canon Laser Printer/Scanner/Fax Extended Survey Program instalada anteriormente no se ha podido desinstalar.
UninstSuccessMsg=Se ha cancelado la instalación.|Asimismo, la instancia de Canon Laser Printer/Scanner/Fax Extended Survey Program instalada anteriormente se ha desinstalado.
NoAdminErrorMsg=No dispone de privilegios para llevar a cabo la instalación.|Inicie sesión de nuevo con privilegios de administrador y, a continuación, intente realizar la instalación de nuevo.

[MessageType]
OSErrorMsg=MB_ICONSTOP
InstCancelMsg=MB_ICONEXCLAMATION
InstErrorMsg=MB_ICONEXCLAMATION
InstSuccessMsg=MB_ICONINFORMATION
UninstErrorMsg=MB_ICONEXCLAMATION
UninstSuccessMsg=MB_ICONEXCLAMATION
NoAdminErrorMsg=MB_ICONEXCLAMATION

[MessageTitle]
OSErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstCancelMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
NoAdminErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program

[SupportOS]
Win864=1
Win8=1
Win764=1
Win7=1
WinVista64=1
WinVista=1
WinXP64=0
WinXP=1

[PESP Installer]
Exe=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.exe
Exe64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.exe
Msi=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.msi
Msi64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.msi
SendConsent=%r\Supplementary\PESPInstaller\32bit\EULA\Agreement_Spanish.txt
SendConsent64=%r\Supplementary\PESPInstaller\64bit\EULA\Agreement_Spanish.txt
EULA=%p\License.txt
EULA64=%p\License.txt
